.sub-nav .sub-menu .li_hover.video{
    display: none;
}
.type .sub-nav .sub-menu .li_hover.video{
    display: block;
}

.art-listing-wrapper .col li{
    white-space: normal;
    min-height: 75px;
}

.art-listing-wrapper .col li.without-thumbnail a span{
    width: 100%;
}
.art-listing-wrapper .col a{
    display: block;
}
.art-listing-wrapper .col a span{
    display: block;
    width: 75%;
    float: left;
    font-size: 18px;
    line-height: 1.2;
    box-sizing: border-box;
    padding-right: 10px;
}
.art-listing-wrapper .col a .article-thumbnail{
    position: relative;
    float: right;
    width: 25%;
    height: 60px;
    background-size: cover;
    background-position: center;
}
.art-listing-wrapper .col a .article-thumbnail img{
    position: relative;
    width: 100%;
}

@media (max-width: 768px){
    .art-listing-wrapper .col{
        width: 100%;
    }
}

@media (max-width: 420px){
    .art-listing-wrapper .col a span{
        font-size: 18px;
    }
}

@media (max-width: 320px){
    .art-listing-wrapper .col a span{
        width: 70%;
        font-size: 16px;
    }

    .art-listing-wrapper .col a img.article-thumbnail{
        width: 28%;
    }
}